<?php

use BitApps\Pi\src\Integrations\MailChimp\deprecated\MailChimpDeprecatedHelper;
use BitApps\PiPro\Deps\BitApps\WPKit\Http\Router\Route;

if (!defined('ABSPATH')) {
    exit;
}

Route::group(
    function () {
        Route::post('mailchimp/get-audience-fields', [MailChimpDeprecatedHelper::class, 'getAudienceFields']);
    }
)->middleware('nonce:admin');
